

/* BUBBLE PLASTIC HORIZONTAL MENU */

.topmenu.horizontal2 {
	width: 100%;
	height: 27px;
	margin: 0;
	padding: 0;

}
.topmenu.horizontal2 ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.topmenu.horizontal2 ul li {
	float: left;
	margin: 0;
	padding: 0;
	background: transparent url(/menu/images/bg-bubplastic-button.gif) top left no-repeat;
}

.topmenu.horizontal2 ul li a {
	display: block;
	height: 27px;
	padding-left: 10px;
	float: left;
	text-transform: uppercase;
	font-family: arial,"Helvetica Neue",helvetica,"microsoft sans serif",sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}

.topmenu.horizontal2 ul li a span.menu_ar {
	display: block;
	float: left;
	height: 22px;
	padding-top: 5px;
	padding-right: 10px;
	background: transparent url(/menu/images/bg-bubplastic-button.gif) top right no-repeat;
	cursor: pointer;
}
/* END BUBBLE PLASTIC HORIZONTAL MENU */





/* AQUA HOVER */
.topmenu.aqua ul li a:hover,
.topmenu.aqua ul li.highlight a {
	background: transparent url(/menu/images/bg-bubplastic-h-aqua.gif) top left no-repeat;
}
.topmenu.aqua ul li a:hover span.menu_ar,
.topmenu.aqua ul li.highlight a span.menu_ar {
	background: transparent url(/menu/images/bg-bubplastic-h-aqua.gif) top right no-repeat;
}


/* BLUE HOVER */
.topmenu.blue ul li a:hover,
.topmenu.blue ul li.highlight a {
	background: transparent url(/menu/images/bg-bubplastic-h-blue.gif) top left no-repeat;
}
.topmenu.blue ul li a:hover span.menu_ar,
.topmenu.blue ul li.highlight a span.menu_ar {
	background: transparent url(/menu/images/bg-bubplastic-h-blue.gif) top right no-repeat;
}


/* GRAY HOVER */
.topmenu.gray ul li a:hover,
.topmenu.gray ul li.highlight a {
	background: transparent url(/menu/images/bg-bubplastic-h-gray.gif) top left no-repeat;
}
.topmenu.gray ul li a:hover span.menu_ar,
.topmenu.gray ul li.highlight a span.menu_ar {
	background: transparent url(/menu/images/bg-bubplastic-h-gray.gif) top right no-repeat;
}


/* LIME HOVER */
.topmenu.lime ul li a:hover,
.topmenu.lime ul li.highlight a {
	background: transparent url(/menu/images/bg-bubplastic-h-lime.gif) top left no-repeat;
}
.topmenu.lime ul li a:hover span.menu_ar,
.topmenu.lime ul li.highlight a span.menu_ar {
	background: transparent url(/menu/images/bg-bubplastic-h-lime.gif) top right no-repeat;
}


/* ORANGE HOVER */
.topmenu.orange ul li a:hover,
.topmenu.orange ul li.highlight a {
	background: transparent url(/menu/images/bg-bubplastic-h-orange.gif) top left no-repeat;
}
.topmenu.orange ul li a:hover span.menu_ar,
.topmenu.orange ul li.highlight a span.menu_ar {
	background: transparent url(/menu/images/bg-bubplastic-h-orange.gif) top right no-repeat;
}


/* PINK HOVER */
.topmenu.pink ul li a:hover,
.topmenu.pink ul li.highlight a {
	background: transparent url(/menu/images/bg-bubplastic-h-pink.gif) top left no-repeat;
}
.topmenu.pink ul li a:hover span.menu_ar,
.topmenu.pink ul li.highlight a span.menu_ar {
	background: transparent url(/menu/images/bg-bubplastic-h-pink.gif) top right no-repeat;
}


/* PURPLE HOVER */
.topmenu.purple ul li a:hover,
.topmenu.purple ul li.highlight a {
	background: transparent url(/menu/images/bg-bubplastic-h-purple.gif) top left no-repeat;
}
.topmenu.purple ul li a:hover span.menu_ar,
.topmenu.purple ul li.highlight a span.menu_ar {
	background: transparent url(/menu/images/bg-bubplastic-h-purple.gif) top right no-repeat;
}


/* RED HOVER */
.topmenu.red ul li a:hover,
.topmenu.red ul li.highlight a {
	background: transparent url(/menu/images/bg-bubplastic-h-red.gif) top left no-repeat;
}
.topmenu.red ul li a:hover span.menu_ar,
.topmenu.red ul li.highlight a span.menu_ar {
	background: transparent url(/menu/images/bg-bubplastic-h-red.gif) top right no-repeat;
}




.topleftmenu.horizontal1 {
	width: 100%;
	height: 27px;
	margin: 0;
	padding: 0;

}
.topleftmenu.horizontal1 ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.topleftmenu.horizontal1 ul li {
	float: left;
	margin: 0;
	padding: 0;
}

.topleftmenu.horizontal1 ul li a {
	display: block;
	height: 27px;
	padding-left: 10px;
	float: left;
	text-transform: uppercase;
	font-family: arial,"Helvetica Neue",helvetica,"microsoft sans serif",sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}

.topleftmenu.horizontal1 ul li a span.menu_ar {
	display: block;
	float: left;
	height: 22px;
	padding-top: 5px;
	padding-right: 10px;

	cursor: pointer;
}
